/* ******************************************
	Custom Styles
****************************************** */

/*	  For details on font-size:100% see here: 
      http://filamentgroup.com/lab/how_we_learned_to_leave_body_font_size_alone/ 
	  
	  For details on line-height:1 see here:
      http://meyerweb.com/eric/thoughts/2008/05/06/line-height-abnormal/ 

	  For details on text-size-adjust:100% see here:
	  https://developer.mozilla.org/en-US/docs/CSS/text-size-adjust 
*/

html {
   font-size: 100%;
   line-height: 1;
   -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
   -webkit-text-size-adjust: 100%;
}
a{
	cursor: pointer;
}

body {
	font-family: 'Raleway', sans-serif;
}

p {
	font-size: 1.063em; /* 17px / 16 = 1.063em */
	line-height: 1.223; /* 1.3 / 1.063 = 1.223 */
	margin: .612em 0;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 100;
}
		
h1 {
	font-size: 2.189em;
	line-height: 1.223;
}
	
h2  {
	font-size: 22px;
	line-height: 1.223;
}
			
h1, h2 {
/*	text-shadow: 0 2px 2px rgba(0, 0, 0, .65);*/
}
			 
h3 {
	font-size: 1.382em; 
	line-height: 1.223;
}
		    
h4 {
	font-size: 1em;
	line-height: 1.56;
	text-transform: uppercase;
}
		
h3,h4 {      
	font-weight: 300;
	text-transform: uppercase;
}
		
h5 {
	font-size: .8125em;
	line-height: 1.125;
}

h5,h6 {
	font-family: 'Raleway', sans-serif;
	font-size: .85em;
	line-height: 1.53;
	font-weight: 500;
}

h6 {
	color: #aaa;
	font-weight: 200;
}

#homepageCarousel {
    border-top: 5px solid #e22f69;
}
.fa.fa-search {
    font-size: 14px;
    color: #e22f69;
}

#name_search {
    border-radius: 10px;
    border: 1px solid #e22f69;
    border-right: 1px solid #fff;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.btn-search {
    background-color: transparent;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    border-color: #e22f69;
    border-left: transparent;
}
.input-group-btn {
    z-index: 99;
}
.container.topbar-container {
	background: #333333;

}

.promo-text-ad-unit {
	font-size: 20px;
	text-transform: uppercase;
	color: #e22f69;
}

.promo.container {
    padding: 5px 0px 45px 0px;
}

.container.footer-cont {
	background: #cc3366;
}
.copyright img {
    width: 90px;
}
.promo-banner-wrapper:hover {
  transition: all 0.1s linear;
  box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.10);
  transform: scale(1.025) rotate(0.0001deg);
}

.thumbnail:hover {
  transition: all 0.1s linear;
  box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.10);
  transform: scale(1.025) rotate(0.0001deg);
}

.category-thumbnail > h3 {
    font-size: 15px;
    text-align: center;
    background: pink;
    padding: 10px;
}

.category-thumbnail > h3 > a{
	color: #fff;
}

.category-thumbnail:hover{
	transition: all 0.1s linear;
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.10);
	transform: scale(1.025) rotate(0.0001deg);
}

.category-thumbnail {
    margin-bottom: 35px;
}
div > li > a.nuhover.dropdown-toggle {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    transition: all .5s ease;
    -webkit-transition: background-color 500ms ease-out .5s;
    -moz-transition: background-color 500ms ease-out .5s;
    -o-transition: background-color 500ms ease-out .5s;
}
div > li > a.nuhover.dropdown-toggle:hover {
    color: #f1a3bd;
}
.lvl-2 {
    position: absolute;
    left: 100% !important;
    top: 0 !important;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}
.top-items {
    display: inline-block;
}

/* ******************************************
Media Queries for screen less than 45em (720px)
****************************************** */

@media screen and (max-width: 45em) 
	and (orientation: landscape){
	.vert-wrapper {
	    margin: 2.5px 0px 58.5px 0px !important;
	    width: 50% !important;
	}
	.port-wrapper {
	    width: 44% !important;
	    padding-top: 0px !important;
	}
}
	
@media screen and (max-width: 45em) {

	.navigation-list li a {
		color: #333;
	}

	.cont-vertical {
	    position: relative;
	    width: 100%;
	    height: 108px;
	}

.title-portrait {
    position: absolute;
    top: 85%;
    left: 6%;
    border: 1px solid #cc3366;
    background: #cc3366;
    padding: 15px 35px 15px 35px;
    width: 88%;
    text-align: center;
}
  .title-portrait > a{
    color: #fff;
  }

  .title-vertical {
    top: 91%;
    font-size: 18px;
    position: absolute;
    background: #cc3366;
    padding: 15px 35px 15px 35px;
    width: 100%;
    text-align: center;
  }

  .btn-vertical{
  	display: none;
  }


  .title-vertical > a{
    color:#fff;
  }

	/* Container left/right padding */
	.promo.container {
		padding: 45px 30px 45px 30px;
	}

  .jumbotron.home-cta {
    height: 277px;
    padding: 15% 0%;
  }

  h3.cta-title {
    color: #fff;
    text-align: center;
    font-size: 22px;
    text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.35);
  }

  .col-xs-12.col-sm-3.col-md-3.col-lg-3.port-wrapper {
    margin-bottom: -55px;
    padding-top: 35px;
  }

  .page-header {
    font-size: 2.5em;
  }

  .navbar-header.col-xs-12 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .col-xs-12.col-sm-4.emailsub-wrapper {
    padding: 10px 30px 30px 30px;
  }

  .col-xs-12.col-sm-4.ul-wrapper-footer > h4 {
    text-align: left;
    padding: 15px 0px 0px 0px;
    margin-left: 10px;
  }

  .nav.navbar-nav.nav-bar-margin > li > a {
    text-align: left;
    margin-left: -15px;
    font-size: 15px;
    font-weight: 500;
  }

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #cc3366;
  }

  .nav.nav-pills.nav-stacked > li > a {
    text-align: left;
  }

  .nav.nav-tabs.firstPanel {
    margin-top: 45px;
  }

  .col-xs-12.col-sm-4.col-md-4.vert-wrapper {
    margin: 95px 0px 0px 0px;
  }

  .btn-categories {
    position: absolute;
    left: 10%;
    top: 245px;
    text-align: center;
    opacity: 0;
    transition: opacity .35s ease;
  }
}

/* ******************************************
Media Queries for screen wider than 45em (720px)
****************************************** */

@media screen and (min-width: 45em) {
  .col-xs-12.col-sm-4.col-md-4.vert-wrapper {
      padding-top: 2.5px;
      padding-bottom: 20px;
      padding-left: 0px;
      padding-right: 3px;
  }

  .col-sm-5.col-md-5.promo-banner-wrapper{
    padding-left: 0px;
    padding-right: 0px;
    background: #fbf7f9;
  }

  .nav.nav-tabs.firstPanel {
    text-align: center;
    margin: 0;
  }

  .nav.nav-tabs.firstPanel > li {
    width: 32%;
    background: #f1a3bd;
    margin: 0 3.5px;
  }

  .nav.nav-tabs.firstPanel > li > a:hover,
  .nav.nav-tabs.firstPanel > li > a:focus{
    background: #e22f69;
  }

  .nav.nav-tabs.firstPanel > li.active > a:hover,
  .nav.nav-tabs.firstPanel > li.active > a:focus{
    color: #fff;
  }

  .nav.nav-tabs.firstPanel > li.active {
    background: #fff;
  }

  .nav.nav-tabs.firstPanel > li.active > a {
    color: #e22f69;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
  }

  .nav.nav-tabs.firstPanel > li > a {
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    cursor: pointer;
    color: #fff;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
  }
}

/* ******************************************
Media Queries for screen wider than 60em (960px)
****************************************** */
	
@media screen and (min-width: 1026px) {

  /* VERTICAL OVERLAY STYLES */

.cont-vertical {
  position: relative;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.overlay-vertical {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 185px;
    color: #FFF;
    background: rgba(0, 0, 0, 0);
    transition: background 0.5s ease;
}

.cont-vertical:hover .overlay-vertical {
  display: block;
  background: rgba(226, 47, 105, 0.5);
  transition: all 0.1s linear;
  box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.10);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.3);
  transition: box-shadow 0.28s cubic-bezier(0.4,0,0.2,1);
}

.cont-vertical:hover .title {
  top: 90px;
}

.btn-vertical {
    position: absolute;
    width: 100%;
    left: 0;
    top: 120px;
    text-align: center;
    opacity: 0;
    transition: opacity .35s ease;
}

.btn-vertical a {
  width: 200px;
  padding: 12px 48px;
  text-align: center;
  color: white;
  border: solid 2px white;
  z-index: 1;
}

.cont-vertical:hover .btn-vertical {
  opacity: 1;
}

.title-vertical {
  position: absolute;
  width: 100%;
  left: 0;
  top: 55px;
  font-weight: 500;
  font-size: 22px;
  text-align: center;
  text-transform: uppercase;
  color: white;
  z-index: 1;
  transition: top .5s ease;
}

.title-vertical > a {
  color: #fff;
}

/* PORTRAIT OVERLAY STYLES */

.cont-port {
  position: relative;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 396px;
  color: #FFF;
  background: rgba(0, 0, 0, 0);
  transition: background 0.5s ease;
}

.cont-port:hover .overlay {
    display: block;
    background: rgba(226, 47, 105, 0.5);
    transition: all 0.1s linear;
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.10);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.3);
    transition: box-shadow 0.28s cubic-bezier(0.4,0,0.2,1);
}

.cont-port:hover .title {
  top: 90px;
}

.title-portrait {
  position: absolute;
  width: 98%;
  left: 0;
  top: 160px;
  font-weight: 500;
  font-size: 22px;
  text-align: center;
  text-transform: uppercase;
  color: white;
  z-index: 1;
  transition: top .5s ease;
}

.title-portrait > a {
  color: #fff;
}

.btn-categories {
    position: absolute;
    left: 15%;
    top: 300px;
    text-align: center;
    opacity: 0;
    transition: opacity .35s ease;
}

.btn-categories a {
  width: 200px;
  padding: 12px 48px;
  text-align: center;
  color: white;
  border: solid 2px #fff;
  z-index: 1;
}

.cont-port:hover .btn-categories {
  opacity: 1;
}

}
/**********************************/
/***ENDS MEDIA @ 1366PX*************/

.btn.btn-cta {
  padding: 15px 35px 15px 35px;
  border: 1px solid #fff;
  display: inline-block;
  color: #fff;
  font-size: 16px;
  margin-top: 10px;
  transition: all 0.3s ease;
}

.btn.btn-cta:hover,
.btn.btn-cta:focus {
  background: #e22f69;
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}

.col-xs-12.col-sm-4.ul-wrapper-footer > h4 {
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 100 !important;
}

.nav.nav-pills.nav-stacked > li > a {
    padding: 2.5px 15px 2.5px 0px;
    /*padding: 2.5px 15px 2.5px 15px; */
}

.col-xs-12.col-sm-4.emailsub-wrapper {
    padding: 30px;
}

.col-xs-12.col-sm-8.footernav-wrapper {
    padding: 30px;
}

.btn.btn-esub {
    background: black;
    color: #fff;
    transition: all 0.3s ease;
}

.btn.btn-esub:hover,
.btn.btn-esub:focus{
  background: transparent;
  color: #fff;
  border: 1px solid #fff;
}

/* iPad Landscape */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

  .title-vertical {
    position: absolute;
    left: 30%;
    top: 28%;
  }

  .btn-vertical > a {
    line-height: 2.4;
  }

  .title-portrait {
      position: absolute;
      top: 50%;
      left: 22%;
  }

  .title-vertical > a {
    color: #fff;
    font-size: 22px;
    text-shadow: 1px 1px 1px #f1a3bd;
  }

  .btn.btn-categories {
    width: 100%;
    background: #e22f69;
    padding: 12px;
  }

  .btn.btn-vertical {
      width: 100%;
      background: #e22f69;
      height: 46px;
  }

  .col-xs-12.col-sm-4.col-md-4.vert-wrapper {
      padding: 2.5px 5px 0px 0px;
  }

  .title-portrait > a {
    font-size: 22px;
    color: #fff;
    text-shadow: 1px 1px 1px #f1a3bd;
  }

  .btn.btn-vertical > a {
    color: #fff;
  }

  .btn.btn-categories > a {
    color: #fff;
  }

  .image.pull-left.img-responsive.vert-img {
    max-height: 135px;
  }
}

/* iPad Portrait */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

  .title-vertical {
    position: absolute;
    top: 20%;
    left: 28%;
  }

  .title-portrait {
    position: absolute;
    top: 40%;
    left: 19%;
  }

  .btn.btn-categories {
    width: 100%;
    background: #e22f69;
    padding: 11.5px;
  }

  .btn.btn-vertical {
      width: 100%;
      background: #e22f69;
      height: 45px
  }

  .image.pull-left.img-responsive.vert-img {
    max-width: 100%;
    max-height: 88px;
  }

  .vert-wrapper {
    padding-bottom: 13px !important;
  }

  .btn-vertical > a {
    color: #fff;
    line-height: 2.3;
  }

  .btn-categories > a {
    color: #fff;
  }

  .title-vertical > a {
    color: #fff;
    font-size: 20px;
    text-shadow: 1px 1px 1px #f1a3bd;
  }

  .title-portrait > a {
    color: #fff;
    font-size: 20px;
    text-shadow: 1px 1px 1px #f1a3bd;
  }
}

/*** Ends tablet ****/

/** Megantic fix h2/h3/h4 ***/

.h1likeh2 {
    font-size: 22px;
	line-height: 1.223;
	display: inline;
}

.h4likediv {
    font-size: 1em;
    line-height: 1.56;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
}


.sidebarpanel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}
.sidebarpanel-title > a {
    color: inherit;
}  
.sidebarpanel-title > a:hover {
    color: rgba(51, 51, 51, 1);
}  
    
#left-sidebar .list-group span {
    font-size: 15px;
    text-transform: uppercase;
}

.thumbnail .caption span {
    font-size: 15px;
    line-height: 1.4;
    height: 4em;
    overflow: hidden;
    text-transform: uppercase;
    display: inline-flex;
}

